<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="styles.css">
    <title>Combined Selectors</title>
  </head>
  <body>
    <h1 class="title">
      Página Informativa Programa Tecnología en desarrollo de software
    </h1>
    <section>
      <h2 class="sub-title">Informacion general</h2>
      <h3>Presentación</h3>
      <p>
        El programa de Tecnología en Desarrollo de Software de la Universidad
        Católica de Pereira, es apoyo para la formación de personas creativas e
        innovadoras con competencia para aplicar conocimientos en la solución de
        problemas tecnológicos y con capacidad para la toma de decisiones,
        capaces de diseñar y desarrollar proyectos que garanticen el uso y
        aprovechamiento adecuado de sistemas de información
      </p>
      <ol>
        <li>Titulo otorgado: Tecnólogo en Desarrollo de software</li>
        <li>Nivel de formación: Tecnológica</li>
        <li>Facultad: Ciencias Básicas e Ingeniería</li>
        <li>Duración: Seis(6)semestres</li>
        <li>Modalidad: Presencial</li>
        <li>Código SNIES: 105106</li>
      </ol>
      <h3>Coordinador</h3>
      <img class="picture" src="https://www.ucp.edu.co/portal/wp-content/uploads/2022/08/Jorge-Leonardo-Bañol_Mesa-de-trabajo-1.jpg" alt="coordinador">
    </section>
    <section>
      <h2 class="sub-title">Perfil profesional</h2>
      <h3>Perfil de formación profesional</h3>
      <p>
        El Tecnólogo en Desarrollo de Software de la Universidad Católica de
        Pereira, desarrolla y administra soluciones computacionales en el ámbito
        de sistemas de información. Asesora procesos de implementación de
        Sistemas de Información. Acompaña y asesora el manejo eficiente de la
        información y los recursos informáticos de una organización, genera
        propuestas para la creación de negocios asociados con el uso y
        aprovechamiento de recursos tecnológicos en función de la satisfacción
        de necesidades sociales.
      </p>
    </section>
    <section>
      <h2 class="sub-title">Perfil ocupacional</h2>
      <p>
        El tecnológo en Desarrollo de software de la Universidadca Católica de
        Pereira se puede desempeñar como:
      </p>
      <ul>
        <li>Desarrollador de software</li>
        <li>Adminsitrador de sistemas de información</li>
        <li>Administrador de bases de datos</li>
        <li>Asesor de procesos de implementación de TIC</li>
      </ul>
    </section>
  </body>
</html>
